| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Functions
aboutdlg.h File Reference

## Classes

class | wxAboutDialogInfo
| wxAboutDialogInfo contains information shown in the standard About dialog displayed by the wxAboutBox() function. More...

## Functions

void | wxAboutBox (const wxAboutDialogInfo &info, wxWindow *parent=NULL)
| This function shows the standard about dialog containing the information specified in info.
void | wxGenericAboutBox (const wxAboutDialogInfo &info, wxWindow *parent=NULL)
| This function does the same thing as wxAboutBox() except that it always uses the generic wxWidgets version of the dialog instead of the native one.